Subject: Re: Three more issues

From: "Adam Raizen" <[email-masked]>
Date: Sun, 29 Apr 2001 02:43:49 -0000

la xorxes cusku di'e

> >(and if we're talking just about
> >individual properties, between "pisu'o loi broda" and "su'o lo
> >broda").
> 
> How could we be talking just about individual properties?!
> Indeed the only difference between them are the mass
> properties that one has and the other doesn't.

I meant, "properties that the mass inherits from its individual
members, not groups of its members".

> >The difference is rather one about what is being talked
> >about. When I say "loi cinfo", I am thinking about and making a
claim
> >about all lions, even though logically I don't mean anything more
than
> >"lo cinfo".
> 
> But you should mean something more:
> 
> loi cinfo cu jitro le vi tutra
> Some lions (as a group) control this territory.
> 
> lo cinfo cu jitro le vi tutra
> At least one lion controls this territory.
> 

In that case I would use the "lo pagbu be piro loi broda"
interpretation.

Also, the first sentence generally implies that for some reason the
speaker found it useful to make a statement about all lions as opposed
to some group of lions that s happens to be talking about. s could
have said something like:

lo girzu be fi lo'i cinfo cu jitro le vi tutra

> > > >Yes, it weighs all of them.
> > >
> > > But there is no "it" to speak of! Every time you use it {loi
broda}
> > > can refer to a different chunk of broda.
> >
> >Well, if you insist that the mass isn't a separate object
> >ontologically, then yes. We could debate that instead, I suppose.
> 
> That's not what I'm saying, I have no problem at all with its
> ontology. I am saying that each part of the mass is a separate
> object. A property of some part is not necessarily a property
> of the whole. If you say that {loi broda cu brode i loi broda
> cu brodi}, then you are not saying that there is one single
> object, "the mass", that is both brode and brodi. You are saying
> that one part of the mass is brode and one part (possibly a
> different part) is brodi.

I'm not sure whether it makes a difference, but I think of "pisu'o lei
mu cukta" as a single object (despite its quantifier), basically
unanalyzable, and all this talk about its members is just for
discussion and clarifying the meaning, though it doesn't really have
members like a set does.

> >In
> >general, I would use "lei mu cukta" to mean that I conceptualize
the
> >books as a single object with lojbanic mass properties.
> 
> Me too, but then you agree with me that {lei mu cukta} is
> {piro lei mu cukta}. {pisu'o lei cukta} refers to some part
> of those books, and there can be many different parts.

"pisu'o lei cukta" may get its properties from only some of its parts,
but I still think of it as a complete whole by itself, referring to
all 5 books as a mass.

mu'o mi'e adam